LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File 0001-Require-xorg-evdev-2.8.99.1.patch of Package plasma5-desktop (Project home:alarrosa:branches:fix-shutdown)

From 0a63e5499aa826ce5092c6e29b956caa13e481c1 Mon Sep 17 00:00:00 2001
From: Hrvoje Senjan <hrvoje.senjan@gmail.com>
Date: Sat, 23 May 2015 19:49:11 +0200
Subject: [PATCH 1/1] Require xorg-evdev >= 2.8.99.1

It's the first release with EVDEV_PROP_SCROLL_DISTANCE property

CCMAIL: yue.liu@mail.com
---
 cmake/modules/FindEvdev.cmake | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/cmake/modules/FindEvdev.cmake b/cmake/modules/FindEvdev.cmake
index ee4795eb0579c7edf89356d08731350b80d080a0..153128a90fab1816f32e372e362821ba1fce2a2d 100644
--- a/cmake/modules/FindEvdev.cmake
+++ b/cmake/modules/FindEvdev.cmake
@@ -32,7 +32,7 @@
 # SUCH DAMAGE.
 
 find_package(PkgConfig)
-pkg_check_modules(PC_EVDEV xorg-evdev)
+pkg_check_modules(PC_EVDEV xorg-evdev>=2.8.99.1)
 
 find_path(Evdev_INCLUDE_DIRS
     NAMES evdev-properties.h
-- 
2.4.1